import { Meta, Story } from "@storybook/addon-docs";

import { IconButton } from "./IconButton";

<Meta title="IconButton" />

# IconButton

Default style

<Story name="defect">
  <IconButton >Clickme</IconButton>
</Story>

<Story name="tooltiped">
  <div>
    <IconButton placement="bottom-start" tooltipTitle="i'm toolTip">Clickme</IconButton>
  </div>
</Story>

<Story name="Outlined">
  <IconButton isOutlined>Clickme</IconButton>
</Story>